Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 8.1.7.4 and HP-UX 11.00 OS patches

SOLVED
Go to solution
Arturo Galbiati
Esteemed Contributor

Oracle 8.1.7.4 and HP-UX 11.00 OS patches

Hi Gurus,
I know that to upgrade Oracle on hp-ux 11.00 in need to have these patches:
.PHSS_26262
.PHNE_25440
.PHKL_27980
.PHKL_27770
.PHKL_28150
.PHNE_27795
Since I'm not have them on my server my sysadm propose me to install:
. QPK1100 B.11.00.60.4.0303
. QPK1100oracle B.11.00.54.7.0901.00
. QPK1100basic B.11.00.60.4.0303.00
to cover all of them.
Hos can i check if all the requird patches are included into these packs?
TIA
Art
6 REPLIES
James R. Ferguson
Acclaimed Contributor

Re: Oracle 8.1.7.4 and HP-UX 11.00 OS patches

Hi:

You could download the patches from the ITRC patch database. The shopping-cart-paradigm used allows the collection of any/all dependent patches and offers the ability to select a superceding patch. That's one choice.

A better choice, in my opinion, is to install the latest Support Plus Quality Pack bundle (QPK). This offers a large set of integrated, fully tested patches. You can obtain (and view) it via the ITRC.

http://www.software.hp.com/SUPPORT_PLUS/qpk.html

Regards!

...JRF...
twang
Honored Contributor
Solution

Re: Oracle 8.1.7.4 and HP-UX 11.00 OS patches

Take a look at the cpntent of the Quality Pack Bundle:
http://www.software.hp.com/SUPPORT_PLUS/docs/QPK1100.html
James R. Ferguson
Acclaimed Contributor

Re: Oracle 8.1.7.4 and HP-UX 11.00 OS patches

Hi (again):

Remember that patches are cumulative in nature. That is, there is no need to install anything but the most current bundle or patch to gain all preceding functionality of the bundle or patch. 'swinstall' will not allow (unless you override it) installing an ancestor patch. An attempt to install an earlier version of a patch simply results in it being skipped.

Regards!

...JRF...
Stan_17
Valued Contributor

Re: Oracle 8.1.7.4 and HP-UX 11.00 OS patches

hi there,

when we did 8.1.7.4 upgrade, we patched the OS with latest support plus bundle (QPK sept 02/HWE dec 02) for hpux 11.00 version of OS. no issues at all and the upgrade was pretty smooth.

so i'd suggest you to go with the current support plus bundle available.

Also, if you are upgrading from 8.1.6.x to 8.1.7.4 then you need to change few kernel parameters and rebuild them. don't remember now though (bad memory). you should be able find them in metalink.

hth,
Stan
Arturo Galbiati
Esteemed Contributor

Re: Oracle 8.1.7.4 and HP-UX 11.00 OS patches

Thanks, the HP-UX Support Plus 11.00
Quality Pack Bundle README File
March 2003 was exactly what you need.
Art
Arturo Galbiati
Esteemed Contributor

Re: Oracle 8.1.7.4 and HP-UX 11.00 OS patches

closed